/.project
/node_modules

/dist
/package-lock.json
/dist.zip

/admin
/admin.rar
/admin.zip
/vendor-manifest.json

/testadmin
/yarn-error.log

/hz_crm_web
/hz_crm_web.zip
/hz_crm_web.rar


# Mac General
.DS_Store
.vscode
/*.DS_Store

/static/dll.vendor.js
/.idea
